RubyGems Navigation menu

openstreetmap-i18n-js 3.0.0.rc5.3

It's a small library to provide the Rails I18n translations on the Javascript.

Gemfile
          gem 'openstreetmap-i18n-js', '~> 3.0.0.rc5.3'
  
  
  
  
  
  
  

install
          gem install openstreetmap-i18n-js --pre
  
  
  
  
  
  
  

Total downloads 1,883

For this version 1,330

Required Ruby Version: None

Links:

Versions:

  1. 3.0.0.rc5.3 - December 9, 2013 (44 KB)
  2. 3.0.0.rc5.2 - August 15, 2013 (44 KB)
  3. 3.0.0.rc5.1 - August 6, 2013 (44 KB)

Runtime Dependencies: